@charset "utf-8";
/* CSS Document */

#navWrapper{
	position:relative;
	z-index:100;
	margin-top: 0px;
}

/*Level one*/

#nav{
	background: url(../images/nav-bg.png) repeat-x;
	height:36px;
	z-index: 201;
	padding: 0 20px 10px;
	position:relative;	
}
ul.nav {
	margin:0;
	padding:0;
	float:left;
	z-index: 202;
}

.nav li{
	margin:-2px 0 0 0;
	padding:0;
	float:left;
	list-style:none;
	position:relative;
	padding:1px 3px 0 3px;
	z-index:203;
	border-right: 1px solid #003F82 ;
}
.nav li a{

	font-size:1.1em;
	font-family: arial, sans-serif;
	padding: 10px 15px;
    color: #FFF;  
    display:block;  
    outline:0;  
    text-decoration:none;  
	z-index: 204;
}

.nav li a:active, .nav li a:focus, .nav li a:hover{
	text-decoration:underline;
	z-index: 205;
    color:#003F82;  



}
ul.nav a.current, ul.nav a:hover, ul.nav a:active, ul.nav a:focus  {
	color:#003F82;  	
}

ul.nav li.last{
  border: none;
}

/*Level 2*/

ul.nav ul {
	margin:0;
	padding:10px 20px 0;
	position:absolute;
	z-index:209;
	display: block;
	left: -999em;
	width: 180px;
	top:40px;
	background: #fff;
	border-top: 4px solid #ee3d32;
	opacity:0.9;
	filter:alpha(opacity=9); /* For IE8 and earlier */
}


ul.nav ul li{
	display:block;
	width: 100%;
	text-align:left;
	padding:0;
	margin:0;
	border-right: none!important;
	background-image:none !important;
	font-style: normal;
}
	
ul.nav ul li a{

	margin:0;
	display: block;
	padding: 10px 0;
	width:170px;
     // text-shadow: 1px 1px 1px #ffffff;  
	color:#444;
	font-size: 0.95em;
}


/* lists nested under hovered list items /*/
	ul.nav li:hover ul, ul.nav li.sfhover ul { 
	left:auto;
	z-index: 210;
}


